org.flexdock.plaf.resources.border

## Class RaisedBorderResource

- java.lang.Object
- - org.flexdock.plaf.resources.ResourceHandler
  - - org.flexdock.plaf.resources.border.RaisedBorderResource

-     public class RaisedBorderResource
      extends ResourceHandler

  Author:
    Claudio Romano

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RaisedBorderResource()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `getResource(java.lang.String data)`

    - ### Methods inherited from class org.flexdock.plaf.resources.ResourceHandler

      `getArgs`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RaisedBorderResource

          public RaisedBorderResource()

  - ### Method Detail

    - #### getResource

          public java.lang.Object getResource(java.lang.String data)

      Overrides:
        `getResource` in class `ResourceHandler`